Skip to main content
GET
/
voices
List Voices
curl --request GET \
  --url https://api.cartesia.ai/voices \
  --header 'Authorization: Bearer <token>' \
  --header 'Cartesia-Version: <cartesia-version>'
{
  "data": [
    {
      "id": "db6b0ed5-d5d3-463d-ae85-518a07d3c2b4",
      "is_owner": false,
      "is_public": true,
      "name": "Skylar - Friendly Guide",
      "description": "Approachable American female ideal for customer care and support.",
      "gender": "feminine",
      "language": "en",
      "country": "US",
      "created_at": "2026-03-31T17:37:05.961874Z"
    }
  ],
  "has_more": true,
  "next_page": "<string>"
}

Documentation Index

Fetch the complete documentation index at: https://docs.cartesia.ai/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Cartesia API key (sk_car_...). Get one at play.cartesia.ai/keys.

Headers

Cartesia-Version
enum<string>
required

API version header.

Available options:
2026-03-01
Example:

"2026-03-01"

Query Parameters

limit
integer | null

The number of Voices to return per page, ranging between 1 and 100.

starting_after
string | null

A cursor to use in pagination. starting_after is a Voice ID that defines your place in the list. For example, if you make a /voices request and receive 100 objects, ending with voice_abc123, your subsequent call can include starting_after=voice_abc123 to fetch the next page of the list.

ending_before
string | null

A cursor to use in pagination. ending_before is a Voice ID that defines your place in the list. For example, if you make a /voices request and receive 100 objects, starting with voice_abc123, your subsequent call can include ending_before=voice_abc123 to fetch the previous page of the list.

q
string | null

Query string to search for voices by name, description, or Voice ID.

is_owner
boolean | null

Whether to only return voices owned your organization.

gender
enum<string> | null

The gender presentation of the voices to return.

Available options:
masculine,
feminine,
gender_neutral
language
string | null

Filter voices by a language or language-locale pair such as en or en_GB. A language-locale pair returns accents for that specific locale; a language alone returns all accents for that language. Both - and _ separators are accepted.

expand[]
enum<string>[] | null

Additional fields to include in the response.

Available options:
preview_file_url

Response

200 - application/json
data
Voice · object[]
required

The paginated list of voices.

has_more
boolean
required

Whether there are more voices to fetch.

next_page
string | null

An ID that can be passed as starting_after or ending_before to get the next page of voices.